Bug 172529 - formatting one news article costs much time
formatting one news article costs much time
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
4
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-06 06:35 EST by Thilo Pfennig
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-01 13:52:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2005-11-06 06:35:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I had one article that really needed much time to format. (about 3-4 minutes). I I have eliminated all other possible articles, because after I deleted this article evolution started normally without nearly freezing. I do not see anything evil/complicated in this message so I guess evolution somehow gets a problem with a combination of some simple errors in this message.
I give the source here:
------------------------------------------------
From maria@vwsftjby.edu Fri Nov  4 23:06:42 2005
Path:
	news.online.de!feed.news.schlund.de!schlund.de!takemy.news.telefonica.de!telefonica.de!npeer.de.kpn-eurorings.net!news-out1.kabelfoon.nl!newsfeed.kabelfoon.nl!xindi.nntp.kabelfoon.nl!teleglobe.net!62.81.31.29.MISMATCH!cyclone.auna.com!twister.auna.com!53ab2750!not-for-mail
From: maria@vwsftjby.edu
Subject: www.vivepc.com Tu tienda de ordenadores discos duros impresoras
	memorias, Lo + barato . 8XU5
Newsgroups: kiel.infos
x-no-archive: yes
Lines: 5347
Message-ID: <6QRaf.293062$o8.99827@twister.auna.com>
Date: Fri, 04 Nov 2005 23:06:42 GMT
NNTP-Posting-Host: 85.137.10.62
X-Trace: twister.auna.com 1131145602 85.137.10.62 (Sat, 05 Nov 2005
	00:06:42 MET)
NNTP-Posting-Date: Sat, 05 Nov 2005 00:06:42 MET
Organization: AUNA TLC
Xref: news.online.de kiel.infos:49
Content-Transfer-Encoding: 8bit
Mime-Version: 1.0



---

Lonese te fison ca limonem haragemeri rakotopodid nat ga sucifofaren pomaratef .

Version-Release number of selected component (if applicable):
evolution-2.2.3-2.1.fc4.nr

How reproducible:
Always

Steps to Reproduce:
1. open evolution
2. open Message-ID: <6QRaf.293062$o8.99827@twister.auna.com>

  

Actual Results:  evolution says it wants to format but it does need 3-4 minutes

Expected Results:  format imidiately

Additional info:
Comment 1 Thilo Pfennig 2005-11-06 06:36:42 EST
I just saw that evoltion started from command line gave one error:

(evolution:3085): camel-WARNING **: Class 'CamelNNTPFolder' doesn't implement
CamelDiscoFolder:expunge_uids methods
Comment 2 Dave Malcolm 2005-11-07 13:26:22 EST
Thanks for this bug report.

Is it possible for you to save the article and then attach the file to this bug
report?  (I haven't been able to reproduce the behaviour described, but
something may have been lost in the copy and paste from bugzilla)
Comment 3 Thilo Pfennig 2005-12-16 10:09:01 EST
sorry, this is long ago and i wasn't able to save it then.
Comment 5 Matthew Barnes 2007-01-01 13:52:24 EST
Closing as INSUFFICIENT_DATA since the problem could not be reproduced and the
reporter could not provide the requested information.

Note You need to log in before you can comment on or make changes to this bug.